@charset "UTF-8";
/* =========================================================

ユープラス乱視

========================================================= */
#wave1day-u-toric {
  margin-top: 72px;
}

#wave1day-u-toric * {
  font-family: "YakuHanJP_Noto", "Lato", "Roboto", "Noto Sans JP", sans-serif;
  line-height: 1.6;
}

#wave1day-u-toric *::before,
#wave1day-u-toric *::after {
  box-sizing: border-box;
}

#wave1day-u-toric div,
#wave1day-u-toric p,
#wave1day-u-toric h1,
#wave1day-u-toric h2,
#wave1day-u-toric h3,
#wave1day-u-toric ul,
#wave1day-u-toric li,
#wave1day-u-toric a {
  box-sizing: border-box;
  margin: 0px;
  padding: 0px;
}

#wave1day-u-toric em {
  font-style: normal;
}

#wave1day-u-toric a {
  text-decoration: none;
}

#wave1day-u-toric img {
  max-width: 100%;
  vertical-align: bottom;
}

#wave1day-u-toric p, h2, h3 {
  letter-spacing: 0.4px;
}

/* メインビジュアル
--------------------------------------- */
#wave1day-u-toric .sec_mv {
  position: relative;
  padding: 8.5% 0 0;
  background: #ecf8f7;
  text-align: center;
}
#wave1day-u-toric .sec_mv_subttl {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_mv_subttl img{
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_mv .sec_mv_ttl {
  margin: 12.8% 0 0;
  padding: 0;
}
#wave1day-u-toric .sec_mv_ttl img{
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_mv .sec_mv_pkg {
  display: block;
  z-index: 0;
  position: relative;
  width: 100%;
  margin: 6.2% auto 0;
}
#wave1day-u-toric .sec_mv .sec_mv_price {
  display: block;
  z-index: 1;
  position: relative;
  width: 100%;
  margin: -19.5% auto 0;
}
#wave1day-u-toric .sec_mv .sec_mv_price_before {
  position: absolute;
  top: 66%;
  left: 13.8%;
  font-size: calc(40/960 * var(--contents_width));
  font-weight: bold;
  color: #353535;
  margin: 0;
  padding: 0;
  line-height: 1;
  letter-spacing: 0em;
}
#wave1day-u-toric .sec_mv .sec_mv_price_before_strong {
  font-size: calc(72/960 * var(--contents_width));
  margin: 0;
  padding: 0;
  line-height: 1;
  letter-spacing: 0em;
}
#wave1day-u-toric .sec_mv .sec_mv_price_after {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_mv .sec_mv_price_after img {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_mv .sec_mv_caption {
  display: inline-block;
  margin: 9.2% auto 0;
  padding: 0 0 0.5em;
  width: fit-content;
  background-image: url(/campaign/wave1day-u-toric/img/dot.png);
  background-position: left bottom;
  background-size: calc(30/960 * var(--contents_width)) calc(8/960 * var(--contents_width));
  background-repeat: repeat-x;
  color: #353535;
  font-weight: 700;
  font-size: calc(43/960 * var(--contents_width));
  line-height: 1.2;
  letter-spacing: 0.13em;
}
#wave1day-u-toric .sec_mv .sec_mv_feature_list {
  display: flex;
  justify-content: center;
  margin: 0;
  padding: 0;
  gap: calc(43/960 * var(--contents_width));
  list-style: none;
}
#wave1day-u-toric .sec_mv .sec_mv_feature_item {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(194/960 * var(--contents_width));
  height: calc(194/960 * var(--contents_width));
  margin: 5.2% 0 0;
  padding: 0.45em 0 0;
  border-radius: 50%;
  background: #1cc1c4;
  color: #ffffff;
  font-weight: bold;
  font-size: calc(28.5/960 * var(--contents_width));
  line-height: 1.5;
  letter-spacing: 0.04em;
  text-align: center;
}

/* ここがスゴい！
--------------------------------------- */
#wave1day-u-toric .sec_great {
  position: relative;
  background: linear-gradient(to bottom, #ecf8f7, #d5f1f2);
  padding: 9.2% 0 11.45%;
  margin: 0;
}
#wave1day-u-toric .sec_great:before {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-image: url(/campaign/wave1day-u-toric/img/great_bg01.png);
  background-position: center center;
  background-size: 99.9% auto;
  height: calc(1432/960 * var(--contents_width));
  opacity: 0.8;
}
#wave1day-u-toric .sec_great_inner {
  position: relative;
  z-index: 1;
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_great_container {
  position: relative;
  margin: 12.8% 5% 0;
  padding: 9% 4% 7.7%;
  border-radius: calc(60/960 * var(--contents_width));
  background: #ffffff;
}
#wave1day-u-toric .sec_great_ttl {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  transform: translate(0,-66%);
}
#wave1day-u-toric .sec_great_ttl img {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_great_detail {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_great_detail + .sec_great_detail {
  position: relative;
  margin-top: 7.55%;
  padding-top: 7.55%;
}
#wave1day-u-toric .sec_great_detail + .sec_great_detail:before {
  content: "";
  position: absolute;
  height: 2px;
  left: 1.4%;
  right: 1.4%;
  top: 0;
  background-color: #d8d8d8;
}
#wave1day-u-toric .sec_great_detail_txt {
  font-size: calc(30/960 * var(--contents_width));
  font-weight: 500;
  color: #4a4a4a;
  line-height: 1.9;
  letter-spacing: 0.08em;
  text-align: left;
  margin: 4% 0 0;
  padding: 0;
}
#wave1day-u-toric .sec_great_detail_ttl {
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.05em;
  font-size: calc(41/960 * var(--contents_width));
  font-weight: bold;
  color: #009496;
}
#wave1day-u-toric .sec_great_detail_subttl {
  margin: 0;
  padding: 0;
  text-align: center;
  line-height: 1.6;
  letter-spacing: 0.05em;
  font-size: calc(36.4/960 * var(--contents_width));
  font-weight: 500;
  color: #009395;
}
#wave1day-u-toric .sec_great_detail_img {
  margin: 5.9% 0 0;
  padding: 0;
}
#wave1day-u-toric .sec_great_detail_img img {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_great_detail_inner {
  margin: 1.1em 0 0;
  padding: 0;
}
#wave1day-u-toric .sec_great_detail_inner > *:first-child{
  margin-top: 0;
}
#wave1day-u-toric .sec_great_detail_inner.is_unique01 {
  position: relative;
  margin-top: 11%;
  padding: 0 0 0 calc(170/960 * var(--contents_width));
}
#wave1day-u-toric .sec_great_detail_inner.is_unique01 .sec_great_detail_img {
  position: absolute;
  top: 0;
  left: 4%;
  width: calc(167/960 * var(--contents_width));
  height: calc(323/960 * var(--contents_width));
}
#wave1day-u-toric .sec_great_detail_inner.is_unique01 .sec_great_detail_subttl {
  text-align: left;
  padding-left: 1em;
}
#wave1day-u-toric .sec_great_detail_inner.is_unique01 .sec_great_detail_img {
  margin: 0;
  transform: translate(0,-10%);
}

/* 装用者アンケート
--------------------------------------- */
#wave1day-u-toric .sec_survey {
  position: relative;
  background: #c8e5f6;
  padding: 11.45% 0;
  margin: 0;
}
#wave1day-u-toric .sec_survey_inner {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_survey_container {
  position: relative;
  margin: 0 5% 0;
  padding: 9.2% 0 7%;
  border-radius: calc(60/960 * var(--contents_width));
  background: #ffffff;
}
#wave1day-u-toric .sec_survey_ttl {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_survey_ttl img {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_survey_subttl {
  margin: 12.7% 0 0;
  padding: 0;
  line-height: 1.5;
  letter-spacing: 0.06em;
  font-size: calc(38/960 * var(--contents_width));
  font-weight: bold;
  color: #3a77b0;
  text-align: center;
}
#wave1day-u-toric .sec_survey_txt{
  margin: 4% 4.444% 0;
  padding: 0;
  line-height: 2;
  letter-spacing: 0.06em;
  font-size: calc(34/960 * var(--contents_width));
  font-weight: 500;
  color: #4a4a4a;
}
#wave1day-u-toric .sec_survey_ttl +.sec_survey_txt {
  margin-top: 7.87%;
}
#wave1day-u-toric .sec_survey_img{
  margin: 9% 0 0;
  padding: 0;
}
#wave1day-u-toric .sec_survey_img img {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_survey_img + .sec_survey_img{
  margin-top: 14.3%;
}

/* 比較表
--------------------------------------- */
#wave1day-u-toric .sec_comparison {
  position: relative;
  padding: 10.41% 0 8.9%;
  background-color: #ecf8f7;
}
#wave1day-u-toric .sec_comparison:before {
  content: "";
  z-index: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  background-image: url(/campaign/wave1day-u-toric/img/comparison_bg01.png);
  background-position: center center;
  background-size: 99.9% auto;
  height: calc(1490/960 * var(--contents_width));
  opacity: 0.8;
  transform: translate(0, 9%);
}
#wave1day-u-toric .sec_comparison_inner {
  position: relative;
  z-index: 2;
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_comparison_table {
  margin: 6% 0 0;
  padding: 0;
}
#wave1day-u-toric .sec_comparison_table img {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_comparison_result {
  margin: 4.6% 0 0;
  padding: 0;
}
#wave1day-u-toric .sec_comparison_result img {
  margin: 0;
  padding: 0;
}
#wave1day-u-toric .sec_comparison_note {
  width: -webkit-fit-content;
  width: fit-content;
  margin: 7% auto auto;
}
#wave1day-u-toric .sec_comparison_note li {
  padding-left: 1em;
  color: #353535;
  font-weight: 500;
  font-size: calc(28/960 * var(--contents_width));
  line-height: 1.3571428571;
  letter-spacing: 0.1em;
  text-indent: -1em;
}
#wave1day-u-toric .sec_comparison_note li + li {
  margin-top: 0.8em;
}

/* 商品特徴
--------------------------------------- */
#wave1day-u-toric .sec_feature {
  padding: 10% 0 9.4%;
  background-color: #c8e5f6;
}
#wave1day-u-toric .sec_feature .sec_feature_title {
  margin: auto;
  color: #094d75;
  font-weight: bold;
  font-size: calc(45/960 * var(--contents_width));
  line-height: 1.5;
  letter-spacing: 0.14em;
  text-align: center;
}
#wave1day-u-toric .sec_feature .sec_feature_slider {
  margin-top: calc(40/960 * var(--contents_width));
}
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-wrapper {
  height: auto;
}
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-slide img {
  border-radius: calc(60/960 * var(--contents_width));
}
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-navigation-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  width: -webkit-max-content;
  width: max-content;
  margin-top: calc(50/960 * var(--contents_width));
  margin-right: auto;
  margin-left: auto;
  gap: calc(46/960 * var(--contents_width));
}
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-button-prev,
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-pagination,
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-button-next {
  position: relative;
  top: auto;
  right: auto;
  bottom: auto;
  left: auto;
  margin: 0;
}
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-button-prev,
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-button-next {
  flex-shrink: 0;
  width: calc(80/960 * var(--contents_width));
  height: calc(80/960 * var(--contents_width));
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24' width='24' height='24'%3E%3Cpolyline points='8,8 16,12 8,16' fill='none' stroke='%234d4d4d' stroke-width='1' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E ");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  color: #4d4d4d;
}
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-button-prev {
  -webkit-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-button-prev:after,
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-button-next:after {
  content: "";
}
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-pagination {
  display: flex;
  position: relative;
  margin: auto;
  gap: 0 calc(36/960 * var(--contents_width));
  text-align: center;
}
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-pagination-bullet {
  display: flex;
  align-items: center;
  justify-content: center;
  width: calc(15/960 * var(--contents_width));
  height: calc(15/960 * var(--contents_width));
  margin: auto;
  background-color: #a5a5a5;
  opacity: 1;
}
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-pagination-bullet::after {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #4d4d4d;
  content: "";
  opacity: 0;
  transition: opacity 0.2s ease;
}
#wave1day-u-toric .sec_feature .sec_feature_slider .swiper-pagination-bullet-active::after {
  opacity: 1;
}

/* ショッピング
--------------------------------------- */
#wave1day-u-toric .sec_shopping {
  padding: 10% 5% 10%;
  background-color: #d7f1f3;
}

/* カテゴリ色 */
#wave1day-u-toric .sec_shopping[data-type-content=tr] {
  --cate-color: #4bbac4;
  --cate-sub-color: #353535;
}

/* クーポンボタン色 */
#wave1day-u-toric .sec_shopping[data-type-content=tr] {
  --coupon-btn-bg-color: #fdff50;
  --coupon-btn-text-color: #353535;
}

/* カート商品紹介_共通
--------------------------------------- */
#wave1day-u-toric .cart_product_wrap {
  margin: auto;
  padding: 5% 4%;
  background-color: #ffffff;
  text-align: center;
}

#wave1day-u-toric .cart_set_exp {
  position: relative;
  margin: 0 auto 4%;
  text-align: center;
}

#wave1day-u-toric .cart_set_exp span {
  position: relative;
  margin: auto;
  color: var(--cate-sub-color);
  font-weight: 500;
  font-size: calc(0.034375 * var(--contents_width));
  letter-spacing: 0.04em;
}

#wave1day-u-toric .cart_set_exp span::before,
#wave1day-u-toric .cart_set_exp span::after {
  display: block;
  position: absolute;
  color: currentColor;
  font-weight: 400;
  font-size: 1.5em;
}

#wave1day-u-toric .cart_set_exp span::before {
  top: -0.5em;
  left: -0.8em;
  content: "\\";
}

#wave1day-u-toric .cart_set_exp span::after {
  top: -0.5em;
  right: -0.8em;
  content: "/";
}

#wave1day-u-toric .cart_tab_head {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 0 8%;
  padding: 0 0;
}

#wave1day-u-toric .cart_tab_head_item {
  position: relative;
  width: 47%;
  border: solid 1px var(--cate-color);
  background-color: #fff;
}

#wave1day-u-toric .cart_tab_head_item.is_active {
  display: block;
}

#wave1day-u-toric [data-type-content=tr] .cart_tab_head_item.is_active {
  background-color: var(--cate-color);
}

#wave1day-u-toric .cart_tab_head_item.is_active::before {
  display: block;
  position: absolute;
  right: 0;
  bottom: -12px;
  left: 0;
  width: 10%;
  margin: 0 auto;
  content: "▼";
  color: var(--cate-color);
  font-size: 13px;
  line-height: 1;
}

#wave1day-u-toric .cart_tab_head_item .cart_tab_head_link {
  display: block;
  padding: 0.5em 0.5em;
  color: var(--cate-color);
  font-weight: 500;
  font-size: calc(0.0375 * var(--contents_width));
  letter-spacing: 0.04em;
  text-align: center;
}

#wave1day-u-toric .cart_tab_head_item.is_active .cart_tab_head_link {
  color: #fff;
}

#wave1day-u-toric .cart_tab_body {
  margin: auto;
}

#wave1day-u-toric .cart_tab_body_item {
  display: none;
}

#wave1day-u-toric .cart_tab_body_item.is_active {
  -webkit-animation: fade_animation01 1.5s ease 0s 1 normal;
  display: block;
  animation: fade_animation01 1.5s ease 0s 1 normal;
}

@-webkit-keyframes fade_animation01 {
  0% {
    visibility: visible;
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

@keyframes fade_animation01 {
  0% {
    visibility: visible;
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
#wave1day-u-toric .cart_help_btn {
  position: relative;
  margin: 0 auto;
  color: #525252;
  font-weight: 700;
  font-size: calc(0.034375 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.04em;
}

#wave1day-u-toric .cart_help_btn span {
  vertical-align: middle;
}

#wave1day-u-toric .cart_help_btn::after {
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  margin-left: 5px;
  background-image: url(/campaign/wave1day-u-toric/img/icon_help_bk.png);
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  content: "";
  vertical-align: middle;
}

#wave1day-u-toric .cart_product {
  margin: auto;
}

#wave1day-u-toric .cart_product + .cart_product {
  margin-top: 15%;
}

#wave1day-u-toric .cart_product_package {
  margin: 0 auto 0;
  text-align: center;
}

#wave1day-u-toric .cart_product_price {
  display: flex;
  position: relative;
  align-items: flex-end;
  justify-content: center;
  margin: 7% auto 0;
}

#wave1day-u-toric .cart_product_price.align_center {
  align-items: center;
}

#wave1day-u-toric .cart_product_price_original {
  position: relative;
  padding-right: calc(0.09 * var(--contents_width));
  font-weight: 500;
  font-size: calc(0.06 * var(--contents_width));
  line-height: 1.2;
  letter-spacing: 0.01em;
  text-align: left;
}

#wave1day-u-toric .cart_product_price_original span {
  text-decoration: line-through;
}

#wave1day-u-toric .cart_product_price_original::after {
  -webkit-transform: translateY(-50%);
  position: absolute;
  top: 50%;
  right: calc(0.04 * var(--contents_width));
  width: 0;
  height: 0;
  transform: translateY(-50%);
  border-width: calc(0.015 * var(--contents_width)) 0 calc(0.015 * var(--contents_width)) calc(0.02 * var(--contents_width));
  border-style: solid;
  border-color: transparent transparent transparent currentColor;
  content: "";
}

#wave1day-u-toric .cart_product_price_discount {
  color: #cb0004;
  font-weight: 700;
  font-size: calc(0.0541666667 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0;
  text-align: center;
}

#wave1day-u-toric .cart_product_price_discount em {
  margin-right: 0.05em;
  font-size: 1.6em;
  letter-spacing: 0.01em;
}

#wave1day-u-toric .cart_price_total {
  display: inline-block;
  padding: 3px 0 2px;
  color: #444;
  font-weight: 700;
  font-size: calc(0.03 * var(--contents_width));
  line-height: 1.2;
  letter-spacing: 0.01em;
  text-decoration: none !important;
}

#wave1day-u-toric .cart_product_price_discount .cart_price_total {
  color: #cb0004;
  font-size: calc(0.031 * var(--contents_width));
}

#wave1day-u-toric .cart_product_price_divide {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: divide;
  margin-top: 0;
  color: #cb0004;
  font-weight: 700;
  font-size: calc(0.0364583333 * var(--contents_width));
  line-height: 1.4;
  letter-spacing: 0.05em;
  text-align: center;
}

#wave1day-u-toric .itemize_price {
  font-size: calc(0.025 * var(--contents_width));
  letter-spacing: 0.1em;
}

/* 先着限定 */
#wave1day-u-toric .cart_product_price.is_firstserve .cart_product_price_discount {
  position: relative;
  margin-top: 9%;
}

#wave1day-u-toric .cart_product_price.is_firstserve .cart_product_price_discount:before {
  display: block;
  position: absolute;
  right: 0;
  bottom: 100%;
  margin: 0;
  padding: 3.4% 5% 2.6%;
  background-color: #cb0004;
  content: "先着1,000名様限定";
  color: #ffffff;
  font-weight: bold;
  font-size: calc(0.0291666667 * var(--contents_width));
  line-height: 1;
  font-family: "Roboto";
  letter-spacing: 0.07em;
  text-decoration: none;
}

/* クーポン */
#wave1day-u-toric .cart_product_coupon {
  margin-top: 6%;
}
#wave1day-u-toric .cart_product_coupon .coupon_box {
  padding: 3% 4% 4%;
  border-radius: calc(12/960 * var(--contents_width));
  background: linear-gradient(50deg, rgb(0,142,144) 0%, rgb(62,219,229) 100%);
}
#wave1day-u-toric .cart_product_coupon .coupon_title {
  margin-bottom: 4%;
  color: #fff;
  font-weight: 500;
  text-align: center;
}
#wave1day-u-toric .cart_product_coupon .coupon_title span {
  position: relative;
  padding-bottom: 0.1em;
  border-bottom: 1px solid #fff;
  font-size: calc(0.0395833333 * var(--contents_width));
  letter-spacing: 0.02em;
}
#wave1day-u-toric .cart_product_coupon .coupon_title span::after {
  display: block;
  position: absolute;
  bottom: calc(0.021875 * var(--contents_width) * -1);
  left: 50%;
  width: calc(0.0208333333 * var(--contents_width));
  height: calc(0.021875 * var(--contents_width));
  background-image: url(/campaign/wave1day-u-toric/img/slash.png);
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
  content: "";
}
#wave1day-u-toric .cart_product_coupon .coupon_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 2px;
  border-radius: calc(12/960 * var(--contents_width));
  background-color: #fff;
}
#wave1day-u-toric .cart_product_coupon .coupon_subtitle {
  width: 100%;
  margin-bottom: 4%;
  font-weight: 500;
  font-size: calc(0.0375 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.02em;
}
#wave1day-u-toric .cart_product_coupon .coupon_subtitle em {
  color: #cb0004;
  font-weight: 700;
}
#wave1day-u-toric .cart_product_coupon .coupon_subtitle span {
  font-size: calc(0.03 * var(--contents_width));
}
#wave1day-u-toric .cart_product_coupon .coupon_code_title {
  display: block;
  color: #232323;
  font-weight: 500;
  font-size: calc(24/960 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.02em;
}
#wave1day-u-toric .cart_product_coupon .coupon_code_box {
  margin: auto;
  padding: 0.5em 0;
  text-align: center;
}
#wave1day-u-toric .cart_product_coupon .coupon_code {
  display: block;
  margin-top: 0.1em;
  color: #353535;
  font-weight: 700;
  font-size: calc(0.0729166667 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.02em;
}
#wave1day-u-toric .cart_product_coupon .coupon_code_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 58%;
  padding: 0;
  border: 1px solid var(--coupon-btn-border-color);
  border-radius: calc(12/960 * var(--contents_width));
  background-color: var(--coupon-btn-bg-color);
  color: var(--coupon-btn-text-color);
  font-weight: 500;
  font-size: calc(0.0302083333 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.02em;
}
#wave1day-u-toric .cart_product_coupon .coupon_note {
  margin-top: 5%;
  color: #444444;
  font-weight: 500;
  font-size: calc(30/960 * var(--contents_width));
  line-height: 1.6666666667;
  letter-spacing: 0.1em;
}
#wave1day-u-toric .cart_product_coupon .coupon_howto_btn_box {
  margin-top: 5%;
  line-height: 1;
  text-align: center;
}
#wave1day-u-toric .cart_product_coupon .coupon_howto_btn {
  color: var(--cate-sub-color);
  font-weight: 500;
  font-size: calc(0.034375 * var(--contents_width));
  line-height: 1;
  letter-spacing: 0.02em;
  color: #008e90;
}
#wave1day-u-toric .cart_product_coupon .coupon_howto_btn::after {
  display: inline-block;
  width: 1.4em;
  height: 1.4em;
  margin-left: 0.2em;
  background-image: url(/campaign/wave1day-u-toric/img/icon_help.png);
  background-position: center;
  background-size: 100% auto;
  background-repeat: no-repeat;
  content: "";
  vertical-align: -0.3em;
}

/* カート
--------------------------------------- */
#wave1day-u-toric .cart_product_order {
  margin-top: 10%;
}

/* 追従ボタン
--------------------------------------- */
#wave1day-u-toric .fixed_bnr {
  -webkit-transform: translateY(10px);
  visibility: hidden;
  z-index: 200001;
  position: fixed;
  right: 0;
  bottom: calc(20/960 * var(--contents_width));
  left: 0;
  width: 90%;
  max-width: 464px;
  margin: 0;
  margin: 0 auto;
  transform: translateY(10px);
  /* CSSでフェード制御（初期は非表示） */
  opacity: 0;
  pointer-events: none;
  transition: opacity 300ms ease, visibility 0s linear 300ms, -webkit-transform 300ms ease;
  transition: opacity 300ms ease, transform 300ms ease, visibility 0s linear 300ms;
  transition: opacity 300ms ease, transform 300ms ease, visibility 0s linear 300ms, -webkit-transform 300ms ease;
}
#wave1day-u-toric .fixed_bnr.is-visible {
  -webkit-transform: translateY(0);
  visibility: visible;
  transform: translateY(0);
  opacity: 1;
  pointer-events: auto;
  transition-delay: 0s;
}
#wave1day-u-toric .fixed_bnr.is-closed {
  display: none;
}
#wave1day-u-toric .fixed_bnr .fixed_bnr_btn img {
  width: 100%;
  max-width: inherit;
}
#wave1day-u-toric .fixed_bnr .fixed_bnr_btn_close {
  -webkit-transform: translate(0, 50%);
  box-sizing: border-box;
  display: none;
  position: absolute;
  right: 0;
  bottom: 100%;
  width: 7.5%;
  margin: 0;
  padding: 0;
  padding-top: calc(7.5% - 4px);
  overflow: hidden;
  transform: translate(0, 50%);
  border: 2px solid #222222;
  border-radius: 100%;
  background-color: #fff;
  font-size: 0;
  text-indent: -9999px;
}
#wave1day-u-toric .fixed_bnr .fixed_bnr_btn_close::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 64%;
  padding-top: 6.6%;
  transform: translate(-50%, -50%) rotate(45deg);
  border-radius: 1%;
  background-color: #222222;
  content: "";
}
#wave1day-u-toric .fixed_bnr .fixed_bnr_btn_close::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
  position: absolute;
  top: 50%;
  left: 50%;
  width: 64%;
  padding-top: 6.6%;
  transform: translate(-50%, -50%) rotate(-45deg);
  border-radius: 1%;
  background-color: #222222;
  content: "";
}
#wave1day-u-toric .fixed_bnr .fixed_bnr_btn_base {
  display: block;
}

/* カート上書き
--------------------------------------- */
#wave1day-u-toric .aui_goods_data_box {
  margin-top: 8%;
}

#wave1day-u-toric .aui_goods_data_box:first-child {
  margin-top: 0;
}

#wave1day-u-toric .aui_goods_data_title {
  padding: 4.45% 0;
}

#wave1day-u-toric .aui_goods_data_content {
  padding: 0 4.5% 8%;
}

#wave1day-u-toric .aui_goods_data_item {
  margin: 5% 0 0 0;
}

#wave1day-u-toric .aui_goods_data_name {
  text-align: left;
}

#wave1day-u-toric .goods_omake_box {
  margin: 10% auto 6%;
  border: 0;
}

#wave1day-u-toric .goods_omake_title {
  padding: 4.45% 0;
}

#wave1day-u-toric .goods_omake_content {
  padding: 4.45% 0;
}

#wave1day-u-toric .aui_goods_cart_btn {
  margin: 4% 0 0;
}

/* TOPへ戻るボタン
--------------------------------------- */

@media screen and (min-width: 768px) {
  #sec_exp_more {
    max-width: 464px;
  }
}

@media screen and (max-width: 767px) {
  #page_top_button, #pagetop, #scroll-pagetop {
    bottom: 0 !important;
    margin-bottom: 25%;
  }
}

/* 欠品お知らせ
--------------------------------------- */
#wave1day-u-toric .stock_notice {
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 90%;
  max-width: 850px;
  margin: 10px auto;
  padding: 1em 1em;
  border: 2px solid #cb0004;
  background-color: #ffffff;
  color: #cb0004;
  font-weight: 500;
  font-size: calc( 28 / 960 * var(--contents_width));
  letter-spacing: 0.12em;
  text-align: center;
}
@media screen and (min-width:768px) {
  body:not(.is_sp_only) #wave1day-u-toric .stock_notice {
    font-size: 16px
  }
}

#wave1day-u-toric .stock_notice * {
  margin: 0;
  padding: 0;
}

#wave1day-u-toric .stock_notice_text {
  line-height: 1.6;
}

#wave1day-u-toric .stock_notice_text::before {
  display: inline-block;
  width: 1.3em;
  height: 1.3em;
  margin-right: 0.1em;
  background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Ccircle cx='16' cy='16' r='16' fill='%23cb0004'/%3E%3Crect x='14.5' y='7' width='3' height='12' rx='1' fill='white'/%3E%3Ccircle cx='16' cy='23' r='2' fill='white'/%3E%3C/svg%3E") no-repeat center/contain;
  content: "";
  vertical-align: -0.25em;
}
